InceptionA pagamentoOperativo
Mercury 2.5
Nome del modello API: mercury-2.5
Mercury 2.5 è il modello di chat di Inception, servito sull'API unificata di Api.Airforce. Le funzionalità includono Chiamata di strumenti. Ha un prezzo di 0,04 € per milione di token di input e 0,15 € per milione di token di output. Accedi tramite l'API compatibile con OpenAI con una sola chiave, insieme a oltre 65 altri modelli su Api.Airforce.
Prezzi
Prezzo di Api.Airforce rispetto alla tariffa ufficiale del provider.
Specifiche
- Provider
- Inception
- Tipo
- modello di chat
Funzionalità
Chiamata di strumenti
A cosa serve Mercury 2.5?
- Chatbot e assistenti — AI conversazionale, redazione, sintesi e Q&A.
- Agenti e automazione — function calling e uso di strumenti per flussi di lavoro multi-step.
Mercury 2.5 vs. modelli simili
| Modello | Intelligenza | Contesto | Input / 1M | Output / 1M |
|---|---|---|---|---|
| Mercury 2.5 | — | — | 0,04 € | 0,15 € |
| Mercury 2 | — | — | 0,25 € | 0,74 € |
| Mercury 3 | — | — | 0,10 € | 0,35 € |
| DeepSeek V4 Pro | 36.0 | — | 0,71 € | 2,12 € |
I prezzi sono le tariffe pay-as-you-go di Api.Airforce per 1M token. Il contesto è la lunghezza massima dell'input.
Modelli correlati
Mercury 2Inception · 0,25 € / 1MMercury 3Inception · 0,10 € / 1MDeepSeek V4 ProDeepSeek · 0,71 € / 1MDeepSeek V4.1 FlashDeepSeek · 0,20 € / 1MDolphin Mistral 24B Venice EditionCognitive Computations · 0,20 € / 1MDoubao 1.5 Thinking ProByteDance · 0,36 € / 1MDoubao 1.5 Thinking Vision ProByteDance · 0,40 € / 1MDoubao 1.5 Ui TarsByteDance · 0,49 € / 1MDoubao 1.5 Vision LiteByteDance · 0,20 € / 1MDoubao Embedding Large TextByteDance · 0,10 € / 1MDoubao Seed 1.6ByteDance · 0,09 € / 1MDoubao Seed 1.6 ThinkingByteDance · 0,29 € / 1M
Mercury 2.5 — domande frequenti
- Quanto costa Mercury 2.5?
- Mercury 2.5 viene fatturato pay-as-you-go a 0,04 € per 1M token in input e 0,15 € per 1M token in output. Non è richiesto alcun abbonamento — paghi solo ciò che usi.
- Cosa può fare Mercury 2.5?
- Mercury 2.5 supporta Chiamata di strumenti.
- Mercury 2.5 è gratuito?
- Mercury 2.5 è un modello pay-as-you-go a pagamento — nessun abbonamento, paghi solo per l'utilizzo effettivo.
- Come si usa Mercury 2.5 tramite API?
- Mercury 2.5 è compatibile con OpenAI. Punta qualsiasi SDK OpenAI su https://api.airforce/v1 e passa l'ID modello mercury-2.5 con la tua chiave API di Api.Airforce.
- Chi ha creato Mercury 2.5?
- Mercury 2.5 è il modello di chat di Inception, disponibile tramite il gateway unificato Api.Airforce insieme ad altri 100+ modelli.
Caricamento delle metriche in tempo reale…
Caricamento delle metriche in tempo reale…
Caricamento delle metriche in tempo reale…
Usa Mercury 2.5 tramite l'API
Compatibile con OpenAI — punta qualsiasi SDK OpenAI verso https://api.airforce/v1 e passa mercury-2.5 come modello.
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "mercury-2.5",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="mercury-2.5",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "mercury-2.5",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);